{
    "android_version": "3.9.17+4",
    "android_forceUpdate": false,
    "android_msg": "2.3.4相关内容",
    "android_url": "https://gitlab.gzsle.com/wangyan/upgradeSFA/raw/test/app.apk",
    "android_base_url": "https://static.gzsle.com/business_manager_apk/test/",
    "android_output_metadata_url": "https://gzsle-static.oss-cn-hangzhou.aliyuncs.com/business_manager_apk/test/output-metadata.json",
    "ios_version": "3.3.7+1",
    "ios_forceUpdate": false,
    "ios_msg": "2.3.4相关内容",
    "ios_url": "https://testflight.apple.com/join/nu4VISep",
    "min_version": "3.0.11+1"
}
